RubyGems Navigation menu

compass.takitapart.framework 0.0.2

A semantic, fluid, responsive framework for compass.

Gemfile
          gem 'compass.takitapart.framework', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install compass.takitapart.framework
  
  
  
  
  
  
  

Total downloads 1,114

For this version 1,114

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 2, 2012 (9.5 KB)

Runtime Dependencies: